Subject: Re: Linux on a 823FADS

From: Leonardo M Teixeira <[email-masked]>
Date: Tue, 6 Feb 2001 17:22:24 -0200

Helo Dan

I have a 860FADS + 2.4.0-test2 kernel (from FADS LSP on Area51) + ppcboot, and
I can not get Linux run on my board.

Can you give me some help?

Thanks

Leonardo

On Tue, 06 Feb 2001, Dan Malek wrote:
> "Bruno R. Barreyra" wrote:
>
> > How am I supposed to build the kernel? It seems the FADS port has long
> > been abandoned. I'm trying to revive it,
>
> You can find the FADS LSP on the MontaVista server in /pub/Area51.
> It is based on a 2.4.0-test2 kernel and works fine on the 860.  All
> you need to do is update the SCC Ethernet configuration and you should
> be all set.
>
>
> 	-- Dan
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/